package common

import "os"

// GetenvDefault retrieves an environment variable if set, or a provided default
func GetenvDefault(key string, d string) string {
	val, ok := os.LookupEnv(key)
	if ok {
		return val
	} else {
		return d
	}
}
